body {
    margin:0;
    overflow:hidden;
    font-family:sans-serif;
}

#viewer {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

#ui {
    position:absolute;
    z-index:10;
    padding:10px;
    background:rgba(255,255,255,0.7);
}

button {
    font-size:18px;
}
